Bug 234397 - With kdelibs in 6:3.5.6-2.fc7, the kdesession does not start.
With kdelibs in 6:3.5.6-2.fc7, the kdesession does not start.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Radek Bíba
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-28 17:02 EDT by Pierre Lacaze
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-29 04:41:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.xession-errors file (2.31 KB, application/octet-stream)
2007-03-28 17:02 EDT, Pierre Lacaze
no flags Details

  None (edit)
Description Pierre Lacaze 2007-03-28 17:02:34 EDT
Description of problem:
Upgrade kdelibs to 6:3.5.6-2.fc7, then try to start a kde session.

Version-Release number of selected component (if applicable):
6:3.5.6-2.fc7

How reproducible:

  
Actual results:
When starting a KDE session, a "kdeinit error" window appears. The following
.xsession-errors file is generated, indicating a problem in libraries. 
"/usr/lib/libkdecore.so.4: undefined symbol: art_realloc"

It works fine if I use the library in release 6:3.5.6-1, given with FC7 test 2.

Additional info: See attachment.
Comment 1 Pierre Lacaze 2007-03-28 17:02:34 EDT
Created attachment 151163 [details]
.xession-errors file
Comment 2 Ngo Than 2007-03-29 04:41:09 EDT
please upgrade libart_lgpl-2.3.19-2.fc7 from rawhide. It should work again

Note You need to log in before you can comment on or make changes to this bug.